# LIBXML2
#
# Makefile
# Troy Davis


KOS_CFLAGS += -I./include -I./include/libxml -I$(KOS_BASE)/../kos-ports/include/zlib


OBJS = \
		c14n.o\
	catalog.o\
	chvalid.o\
	debugXML.o\
	dict.o\
	DOCBparser.o\
	encoding.o\
	entities.o\
	error.o\
	globals.o\
	hash.o\
	HTMLparser.o\
	HTMLtree.o\
	legacy.o\
	list.o\
	nanoftp.o\
	nanohttp.o\
	parser.o\
	parserInternals.o\
	pattern.o\
	relaxng.o\
	SAX.o\
	SAX2.o\
	threads.o\
	tree.o\
	uri.o\
	valid.o\
	xinclude.o\
	xlink.o\
	xmlIO.o\
	xmlmemory.o\
	xmlreader.o\
	xmlregexp.o\
	xmlmodule.o\
	xmlsave.o\
	xmlschemas.o\
	xmlschemastypes.o\
	xmlunicode.o\
	xmlwriter.o\
	xpath.o\
	xpointer.o\
	xmlstring.o 

TARGET = libxml2.a

include $(KOS_BASE)/addons/Makefile.prefab


